What are the challenges you face when working across database platforms? Take the survey
Options

Ruuning sql promopt on mulitple versions

Hi,

I have got two ssms installed, 2008 R2 and 2014. After installing SQL Prompt , i can only see it in 2014 not in SQL SERVER 2008 R2.
Tagged:

Comments

  • Options
    Hi @momer79

    Thanks for your post.

    The latest version of SQL Prompt (version 8) no longer supports SQL Server 2008 R2. If you still need to use this then you will need to install SQL Prompt version 7 for this.

    You can download version 7 here.
    Customer Support | Redgate Software
Sign In or Register to comment.